%define name	zen-Eclipse_X-cursor-theme
%define iname	Eclipse
%define version 1.2
%define release %mkrel 1


Summary:	Eclipse_X Cursor Theme for ZEN-mini
Name:		%{name}
Version:	%{version}
Release:	%{release}
Group: 		Development/X11
Source0: 	%{iname}-%{version}.tar.bz2 
License: 	GPL + Artistic v2
URL:		http://www.gnome-look.org/
BuildRoot: 	%{_tmppath}/%{iname}-root
BuildArch: 	noarch
Conflicts: 	xorg-x11 < 7.0

%description
Eclipse_X Cursor Theme redesigned for ZEN-mini

%prep
%setup -q -n %{iname}

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_iconsdir}
bzip2 -cd %{SOURCE0} | tar xf - -C $RPM_BUILD_ROOT/%{_iconsdir}

%post
%update_desktop_database
/sbin/ldconfig

%postun
%clean_desktop_database
/sbin/ldconfig

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir %{_iconsdir}/%{iname}
%{_iconsdir}/%{iname}/*


%changelog
* Sat Jan 28 2012 Neal <nealbrks at gamail dot com> 1.2-pclos2012
- process for 64bit

* Mon Jan 09 2012 siamer <siamer@wp.pl> 1.2-pclos2012
- rebuild for ZEN 2012

* Tue Mar 16 2010 siamer <siamer@wp.pl> 1.1-pclos2010
- new cursor for ZEN-mini release 2010

* Mon May 26 2008 don_crissti <don_crissti@gmx.com> 1.0-1zen
- new X11 cursor theme redesigned by harryNID for ZEN

